.main, .main #seleced, .main .reg-row, .main .seleced {
    position: relative
}

a {
    cursor: pointer
}

button {
    border: none
}

.main {
    width: 800px;
    margin: 100px auto 0;
    background: #fff;
    padding: 60px 0 60px 200px;
    -webkit-box-shadow: 0 0 83px rgba(4,0,0,.06);
    -moz-box-shadow: 0 0 83px rgba(4,0,0,.06);
    box-shadow: 0 0 83px rgba(4,0,0,.06);
    box-sizing: border-box
}

    .main #option div.option_box p, .main .seleced {
        padding-left: 10px;
        line-height: 41px;
        cursor: pointer
    }

    .main h1 {
        font-size: 20px;
        font-weight: 100;
        margin-top: 10px;
        text-align: center;
        width: 400px;
    }

    .main .form .textbox.qq i, .main .seleced {
        font-size: 14px
    }

    .main .qq-describe {
        font-size: 14px;
        color: #929292;
        margin-top: 5px;
        margin-left: 30px
    }

    .main #option div.option_box p span, .main .seleced i, .main .seleced span {
        color: #323232
    }

    .main .reg-row {
        margin-bottom: 12px
    }

    .main .seleced_phone {
        width: 100%
    }

    .main .seleced {
        border: 1px solid #ccc;
        outline: 0;
        float: left;
        height: 41px;
        border-right: 0;
        font-weight: 700;
        width: 160px;
        -moz-border-radius: 3px !important;
        -webkit-border-radius: 3px !important;
        border-radius: 3px !important
    }

        .main .seleced .text {
            float: left;
            width: 85px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap
        }

        .main .seleced .code {
            float: right;
            margin-right: 25px
        }

        .main .seleced i {
            position: absolute;
            right: 4px
        }

    .main #option {
        overflow: auto;
        height: 200px;
        user-select: none;
        position: absolute;
        left: 0;
        top: 42px;
        z-index: 9;
        background: #fff;
        border: 1px solid #ccc;
        width: 168px;
        display: none
    }

        .main #option .col_active, .main #option div.option_box p:hover {
            background: #00b5e9
        }

        .main #option div.option_box p {
            overflow: hidden;
            height: 41px
        }

            .main #option .col_active span, .main #option div.option_box p:hover span {
                color: #fff
            }

            .main #option div.option_box p .text {
                float: left;
                width: 85px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap
            }

            .main #option div.option_box p .code {
                float: right;
                margin-right: 10px
            }

        .main #option .code {
            margin-right: 10px
        }

    .main .mobilePhone {
        width: 230px !important
    }

        .main .mobilePhone input {
            width: 182px !important
        }

    .main .form {
        margin: 40px auto 0;
        color: #929292;
        position: relative
    }

        .main .form .textbox {
            border: 1px solid #ddd;
            -moz-border-radius: 3px !important;
            -webkit-border-radius: 3px !important;
            border-radius: 3px !important;
            height: 40px;
            line-height: 40px;
            width: 400px;
            display: inline-block;
            vertical-align: middle
        }

            .main .form .textbox.focus {
                border-color: #00b5e9;
                -webkit-box-shadow: 0 0 1px #00b5e9;
                -moz-box-shadow: 0 0 1px #00b5e9;
                box-shadow: 0 0 1px #00b5e9
            }

            .main .form .textbox.disabled {
                background: #eaeaea
            }

            .main .form .textbox.error {
                border-color: #ff1a30
            }

            .main .form .textbox.qq {
                border: none;
                text-align: left;
                background: #f7f7f7;
                margin-bottom: 12px
            }

        .main .form .focus-tip, .post-success {
            -moz-border-radius: 5px !important;
            -webkit-border-radius: 5px !important
        }

        .main .form .textbox i {
            font-size: 18px;
            color: #929292;
            padding: 0 5px 0 15px;
            float: left
        }

        .main .form .textbox input {
            width: 350px;
            float: left;
            padding-left: 5px;
            line-height: 40px;
            font-size: 14px;
            height: 40px
        }

            .main .form .textbox input[disabled] {
                background: 0 0
            }

        .main .form .textbox.valcode {
            width: 250px
        }

            .main .form .textbox.valcode input {
                width: 200px
            }

        .main .form label {
            vertical-align: middle;
            margin-left: 5px;
            height: 20px;
            width: 160px
        }

        .main .form .tips {
            padding-left: 20px;
            background: url(../images/tip-icon.png) no-repeat
        }

            .main .form .tips.info {
                background-position: 0 -60px
            }

            .main .form .tips.ok {
                background-position: 0 0
            }

            .main .form .tips.error {
                background-position: 0 -30px;
                color: red
            }

        .main .form .focus-tip {
            background: #fff;
            padding: 6px;
            border-radius: 5px !important;
            *display: inline;
            *zoom: 1;
            margin-left: -160px;
            position: absolute;
            -webkit-box-shadow: 0 0 12px rgba(0,0,0,.15);
            -moz-box-shadow: 0 0 12px rgba(0,0,0,.15);
            box-shadow: 0 0 12px rgba(0,0,0,.15);
            margin-top: -10px;
            display: none
        }

            .main .form .focus-tip.username {
                margin-left: -185px
            }

            .main .form .focus-tip i {
                position: absolute;
                border-color: transparent transparent transparent #fff;
                border-style: solid;
                border-width: 8px;
                top: 25px;
                right: -15px
            }

            .main .form .focus-tip dl dd {
                margin-top: 8px
            }

                .main .form .focus-tip dl dd:first-child {
                    margin: 0
                }

        .main .form .email {
            display: none
        }

        .main .form .phone, .main .form.on .email {
            display: inline-block;
            *display: inline;
            *zoom: 1
        }

        .main .form.on .phone {
            display: none
        }

        .main .form .send-code {
            width: 130px;
            line-height: 40px;
            border: 1px solid #ddd;
            color: #00b5e9;
            cursor: pointer;
            -moz-border-radius: 3px !important;
            -webkit-border-radius: 3px !important;
            border-radius: 3px !important;
            background: #fff;
            vertical-align: top;
            margin-left: 16px;
            box-sizing: border-box;
            padding: 0
        }

            .main .form .send-code.disabled {
                background: #f7f7f7;
                color: #636363;
                cursor: auto
            }

        .main .form .message {
            text-align: left;
            height: 21px
        }

            .main .form .message img {
                vertical-align: middle;
                margin-right: 5px
            }

            .main .form .message em {
                color: #ff1a30;
                vertical-align: middle;
                font-size: 12px
            }

        .main .form .D_B_H1 {
            height: 45px;
            line-height: 45px;
            -moz-border-radius: 4px !important;
            -webkit-border-radius: 4px !important;
            border-radius: 4px !important;
            color: #fff;
            font-size: 18px;
            margin-top: 8px;
            width: 400px;
            cursor: pointer
        }

            .main .form .D_B_H1[disabled=disabled] {
                background: #01a4d3
            }

        .main .form .cookie {
            margin-top: 10px;
            text-align: left;
            width: 500px
        }

            .main .form .cookie .label {
                float: left
            }

                /*.main .form .cookie .label input {
                    vertical-align: middle;
                    -khtml-opacity: 0;
                    -moz-opacity: 0;
                    opacity: 0;
                    filter: alpha(opacity=0);
                    z-index: 2;
                    display: inline-block;
                    *display: inline;
                    *zoom: 1;
                    width: 14px;
                    height: 14px;
                    cursor: pointer;
                    position: absolute;
                    left: -10000px
                }*/

                .main .form .cookie .label span {
                    position: relative
                }

                    .main .form .cookie .label span em {
                        vertical-align: middle;
                        display: inline-block;
                        *display: inline;
                        *zoom: 1;
                        cursor: pointer;
                        color: #636363
                    }

                    .main .form .cookie .label span i {
                        border: 1px solid #ddd;
                        -moz-border-radius: 3px !important;
                        -webkit-border-radius: 3px !important;
                        border-radius: 3px !important;
                        background: #fff;
                        width: 14px;
                        height: 14px;
                        display: inline-block;
                        *display: inline;
                        *zoom: 1;
                        vertical-align: middle;
                        position: relative;
                        z-index: 1;
                        margin-right: 5px
                    }

                    .main .form .cookie .label span .i_hover {
                        background: url(../images/checked.png) no-repeat #00b5e9;
                        border: 1px solid #00b5e9;
                        background-size: cover
                    }

.mask, .post-success {
    background: rgba(0,0,0,.5);
    position: fixed
}

.main .form .cookie .email-reg {
    float: right;
    color: #00b5e9;
    cursor: pointer
}

.main .form .code .Imgc {
    display: block;
    float: left
}

.main .form .code #codeImg {
    width: 130px;
    height: 40px;
    cursor: pointer;
    margin-left: 16px
}

.header {
    -webkit-box-shadow: 0 0 83px rgba(4,0,0,.06);
    -moz-box-shadow: 0 0 83px rgba(4,0,0,.06);
    box-shadow: 0 0 83px rgba(4,0,0,.06)
}

    .header .login a {
        color: #3897e6
    }

.post-success {
    display: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, 0, endColorstr=#7f000000, 0);
    border-radius: 5px !important;
    top: 50%;
    left: 50%;
    margin-left: -90px;
    margin-top: -40px;
    padding: 20px;
    transition: ease .5s
}

    .post-success img {
        vertical-align: middle
    }

    .post-success p {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: middle;
        color: #fff;
        margin-left: 10px;
        font-size: 16px
    }

.mask {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 999
}

    .mask .agreement {
        width: 800px;
        height: 500px;
        position: fixed;
        _position: absolute;
        left: 50%;
        top: 50%;
        margin: -300px 0 0 -423px;
        background-color: #fff;
        -moz-border-radius: 5px !important;
        -webkit-border-radius: 5px !important;
        border-radius: 5px !important;
        z-index: 9999;
        padding: 20px;
        text-indent: 2em
    }

        .mask .agreement .title {
            width: 100%;
            text-align: center;
            font-size: 16px;
            font-weight: 700;
            margin-bottom: 10px
        }

        .mask .agreement .content {
            height: 430px;
            overflow: hidden
        }

            .mask .agreement .content p {
                line-height: 32px;
                font-size: 14px
            }

        .mask .agreement .btn-group {
            text-align: center;
            margin-top: 15px
        }

            .mask .agreement .btn-group .D_B_H1 {
                height: 28px;
                border: none;
                padding: 0 25px;
                cursor: pointer
            }

                .mask .agreement .btn-group .D_B_H1.bty {
                    background-color: grey
                }

        .mask .agreement .close {
            position: absolute;
            top: -25px;
            right: -35px;
            border: 1px solid #fff;
            -moz-border-radius: 50% !important;
            -webkit-border-radius: 50% !important;
            border-radius: 50% !important;
            width: 30px;
            height: 30px;
            cursor: pointer
        }

            .mask .agreement .close i {
                font-size: 32px;
                color: #fff;
                margin-left: -28px;
                line-height: 1.1
            }

.divScrollBar {
    background-color: #ddd;
    position: fixed;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 9999;
    right: 5px !important;
    top: 20px !important
}

    .divScrollBar:hover {
        opacity: 1;
        filter: alpha(opacity=100)
    }

    .divScrollBar div {
        background-color: #aaa;
        position: absolute;
        left: 0;
        top: 0
    }
